CREATE TABLE [C6StagingPeriodico].[Popola_PiramideModello] (
	[Rete] varchar(1) NOT NULL,
	[Cod_fiscale] varchar(16) NOT NULL,
	[Data_foto] datetime NOT NULL,
	[PERC_EXT] decimal(10,2) NULL,
	[PERC_INV] decimal(10,2) NULL,
	[PERC_PRE] decimal(10,2) NULL,
	[PERC_RIS] decimal(10,2) NULL,
	[PERC_LIQ] decimal(10,2) NULL
)
GO